Name:		shrunk-docker-setup
Version:	1.0
Release:	1%{?dist}
Summary:	Sets up Dev Environment for Shrunk using Docker

Group:		SystemEnvironment/Base
BuildArch: 	noarch
License:	MIT
URL:		https://github.com/oss/%{name}
Source0:	https://github.com/oss/%{name}/releases/download/v%{version}/%{name}-%{version}.tar.gz
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

%description
Installation script used to setup the developer environment for working with Shrunk through Docker.

%prep
%setup -q


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir}
install %{name} $RPM_BUILD_ROOT%{_bindir}


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc
%{_bindir}/%{name}

%changelog
* Thu Apr 06 2017 Renish Matta <rm934@nbcs.rutgers.edu> - 1.0-1.ru7
- Initial release for CentOS 7
